  <resources>
    <string name="05j6iK6w">你的申请被传递上去了，最终{s6}出现在你面前与你进行交涉。</string>
    <string name="0BxE0BsX">50码。</string>
    <string name="0cqntvyT">你的王国失去了所有的领地。</string>
    <string name="0TtOy5mm">你进入了多拉克要塞。</string>
    <string name="0Uf6nsNI">敌人已撤退。</string>
    <string name="1m7Udicr">返回市场。</string>
    <string name="1RGsShBj">当你很多年前出生在一片遥远的大陆。你的父亲是……</string>
    <string name="2C3Dhnbu">估价</string>
    <string name="2fBqfnjT">领主的大厅里正在举行一场宴会，但是你还没有足够资格进入。要么想办法增加声望来赢得入场劵，或者在竞技大会上胜出也是个捷径。</string>
    <string name="2g2FhKb5">再会。</string>
    <string name="2la0ukEn">70码。</string>
    <string name="2Mu1d2ZQ">返回。</string>
    <string name="2YUUGQvG">女性</string>
    <string name="2YYRyrOO">离开……</string>
    <string name="2znoZAZZ">接受这个决定。</string>
    <string name="3h9FB2k5">{!}快速战斗场景2</string>
    <string name="3nbuRBJK">算了。</string>
    <string name="3nT5wWzb">投降。</string>
    <string name="3oh6WKbY">你想要在距标靶多远的距离练习？</string>
    <string name="3sRdGQou">离开</string>
    <string name="3y6IdEsc">你没有俘虏可以招募。</string>
    <string name="3YNVPMzV">{!}初始化经济统计数据。</string>
    <string name="3yOCGoby">显示价格和产品。</string>
    <string name="40fBLI2g">继续旅程。</string>
    <string name="49qjBLr4">你还想继续洗劫这个村子吗？</string>
    <string name="4a1xSAMN">你现在冒险的时间是{reg0}天。运气是{reg1}。你确实想要从这场冒险中退出吗？</string>
    <string name="4QL21HiU">按照关系查看已认识的领主。</string>
    <string name="4QNycK7T">后退</string>
    <string name="55UbdXeU">贵族的侍从。</string>
    <string name="5B6WPxeu">{CHAR_NAME}</string>
    <string name="5CdXHpbf">你进入测试场景。</string>
    <string name="5GCPSUmR">对战练习。</string>
    <string name="5LiYg4tG">你想上船吗？</string>
    <string name="5M4muwbC">土匪被打败了！那些还活着的和意识还清醒的都夹着尾巴逃跑了，他们惧怕这些农民和他们的新教官。经过他们的抢劫以后，村民几乎没有什么东西剩下了，但他们还是拿出了任何他们有的东西以表达感激之情。</string>
    <string name="63BblDLk">选择你的{reg1}号对手：</string>
    <string name="6Fe34wbr"> 要求和指挥官会面。</string>
    <string name="6ZaCPvWP">让牧群停下。</string>
    <string name="7A7CF9RB">打听当地的价格。</string>
    <string name="7N0IliZB">{!}快速战斗场景4</string>
    <string name="7tmHbQ3N">以留下少量部队掩护为代价撤退。</string>
    <string name="7VXbwTTw">命令开始进攻。</string>
    <string name="84ivZusS">你没有跟上{s8}。元帅认为你可能另有要务，不过他对于你的支持还是表示感激。</string>
    <string name="8jXXrQU0">进入。</string>
    <string name="8k6AXNW8">你成功逃跑了。</string>
    <string name="8X4oJYqT">{!}场地3</string>
    <string name="90Lr6obc">选择你要做的事：</string>
    <string name="98BDrwI2">进入6。</string>
    <string name="9eRQJ6sa">{!}作弊！——增加荣誉</string>
    <string name="9gvnRugm">{s11}{s12}</string>
    <string name="9jnQy7OY">攻入敌阵！</string>
    <string name="9Js83EQM">20码。</string>
    <string name="9OaaK18j">小阵营基地</string>
    <string name="a4humJtw">让{s15}知道你愿意担任元帅。</string>
    <string name="a67bJTfc">学徒。</string>
    <string name="aajVEjSP">旅行商人。</string>
    <string name="abgZKbqF">你的部队已经做好了战斗准备。</string>
    <string name="AbNe5BCm">{!}快速战斗场景1</string>
    <string name="afFGi7fF">经过足以令人传诵的英勇战斗，你和你的同伴打败了强盗。这个村子再次安全了。经过他们的抢劫以后，村民几乎没有什么东西剩下了，但他们还是拿出了任何他们有的东西。</string>
    <string name="AFJ3BvTH">卫兵们包围了你，夺下了你的武器。他们咒骂着把你丢进了地牢，接下来有你受的了。</string>
    <string name="AGb8AlNE">{!}强制集结军队。</string>
    <string name="AhPUGsGD">从冒险中退出。</string>
    <string name="aJ6Uug2m">{!}场地2</string>
    <string name="Aj9fzfHJ">继续旅程。</string>
    <string name="aLwhz53W">{!}强制反思。</string>
    <string name="AnQprbjP">你想要用哪种武器进行训练？</string>
    <string name="aojoJWYT">游吟诗人。</string>
    <string name="aOPmkVJo">{!}作弊！——禁用替代ai</string>
    <string name="AORQ2aCD">弓。</string>
    <string name="aTMyvtBl">你想屠宰几头？</string>
    <string name="aVNFN0u6">您好，冒险者，欢迎来到骑马与砍杀：战团。游戏开始前，你必须创建你的角色。请您注意，游戏发生在中世纪的传统社会里，因此，战争和政治通常都由男性贵族来支配。但这并不表示您不能选择一个女性角色，或者是平民出身的角色来进行游戏。选择男性贵族也许会让游戏的初期更容易一些，不过女性和平民同样可以获得与前者相同的成就——实际上，游戏初期更有挑战性，也许会给您带来更多的乐趣。</string>
    <string name="aWDAHf77">守城方派了部队来对你进行还击。</string>
    <string name="AwWSyXbX">{BATTLE_CONDITION}^^你的伤亡：{YOUR_ASUALTIES}^^盟军伤亡:{ALLIES_CASUALTIES}^^敌方伤亡：{ENEMY_CASUALTIES}</string>
    <string name="b0JJCYNC">进入2。</string>
    <string name="B10lcpMz">当你准备继续训练的时候，一个从村子里来的卫兵向你奔来，呼喊着告急。那些强盗已经出现在视野里，正向{s3}奔去。村长恳求你组织那些你训练的民兵去抵抗他们。</string>
    <string name="b88WoLBl">整个世界在你眼前一黑。几个小时过后你恢复了意识，发现你自己躺在你倒下的地方。你的敌人一定以为你死了，才把你留在那里。不论怎样，似乎你身上的伤没有一处是致命的，虽然你感到很虚弱，但是你发现你自己还是勉强可以坚持站起来行走。你站起来并努力搜寻你队伍里的幸存者。</string>
    <string name="bBvWHdj8">坐镇指挥，让你的部队攻击。</string>
    <string name="bDTahEHG">{s13}</string>
    <string name="BfrQNKa8">{s4}^^你的伤亡：{s8}^^友军伤亡：{s9}^^敌军伤亡：{s10}</string>
    <string name="bgiowuXu">{!}增加最后进攻时间24小时。</string>
    <string name="biib5HTx">与{FACTION_OWNER}再续约一个月。</string>
    <string name="bLNocKd1">继续……</string>
    <string name="bMbAmTRM">让你的士兵撤回来。</string>
    <string name="BNVi52PU">接受。</string>
    <string name="bOGVkOtG">贵族的侍女。</string>
    <string name="bOzdqafw">要求将{TOWN_NAME}封给你的{?PLAYER.GENDER}丈夫{?}妻子{\?}。</string>
    <string name="bPzCuf2H">{!}场地5</string>
    <string name="buKXELE3">接受这个建议。</string>
    <string name="bZ8Ebzqh">Stub</string>
    <string name="bZmbrrvX">放弃你的誓言，同时交出你的封地。</string>
    <string name="c4z2OXgJ">围城方放你进入了城堡。</string>
    <string name="c5hBaWn2">{!}{s11}</string>
    <string name="Cd4weMNM">{s15}马上要为{s23}选择一个元帅。一些领主提名让你做候选人。</string>
    <string name="cmSvwyeA">从俘虏中募兵。</string>
    <string name="CRPQKyZN">仅仅让你的士兵加入你的盟友。</string>
    <string name="CRukOyi9">拒绝。你不想要{TOWN_NAME}。</string>
    <string name="CtXukTUO">为了成为封臣，你必须发誓效忠于{s3}。你必须找到他，当面向他发誓。{s5}</string>
    <string name="czt21qqg">飞刀。</string>
    <string name="D7WhZ2IN">敌报：已经在{s4}的城墙外发现敌人。{s5}和其他领主正准备出击。如果你愿意，你可以加入他们。</string>
    <string name="D9WJXQ9Z">拒绝</string>
    <string name="dB8iP1e4">{!}后退。</string>
    <string name="def7LZeh">你的部队攻陷了{TOWN_NAME}，现在你已经完全地掌控了这个城堡。现在应该把这个胜利的消息告诉给{KING.LINK}了。{s5}</string>
    <string name="dejauJEv">对于权力与财富的渴望。</string>
    <string name="DiaGRBai">与杂货商人交易。</string>
    <string name="DM6luo3c">继续</string>
    <string name="DOsjwiLG">查看NPC任务简报。</string>
    <string name="dTMSNlRl">你想要同时面对几个对手？</string>
    <string name="DvcmnLFs">{!}强制防御。</string>
    <string name="dziMGFUB">去意已决，你决定放弃冒险者的生活，并定居下来。你卖掉了所有的武器与护甲，收拾起行囊，策马奔向夕阳的余辉之中……</string>
    <string name="E05uLqqx">30码。</string>
    <string name="e0bDqIIN">城镇名称：{s1}^租金收入：{reg1}第纳尔^税收：{reg2}{GOLD_ICON}第纳尔^食物储备：供应{reg3}天</string>
    <string name="e2aJDBxU">{s0}</string>
    <string name="e8pv4Xub">你进入了四方客栈。</string>
    <string name="Ee3uXAox">{s1}。</string>
    <string name="EjWE9YO5">穿过围城进入{s1}。</string>
    <string name="Ekkd0wZ5">生产{4}。</string>
    <string name="EMduOQ7S">三。</string>
    <string name="emlCtX0B">恢复自由身。</string>
    <string name="eO1bDbmw">四。</string>
    <string name="eOOrzq4Y">{s4}^^你的伤亡：{s8}^^敌方伤亡为：{s9}</string>
    <string name="eVYtO8uU">开始。</string>
    <string name="F3Bi3R6J">村民们以极大的勇气和决心，团结一致，赶跑了你的军队。</string>
    <string name="Faf9KgRu">大草原上的孩子。</string>
    <string name="FDuNN0jy">小商贩。</string>
    <string name="fF4OgEm3">估价：</string>
    <string name="fktjXAhN">你与{FACTION_OWNER}签订了合同，为其效力一段时间。你的合同到期了。你准备怎么办？</string>
    <string name="FM0PSaFP">离开。</string>
    <string name="FSkWAHxV">宰杀一些动物。</string>
    <string name="ft5EI4KF">{!}这个菜单会自动返回到上一级。</string>
    <string name="Fw9c0oTK">拒绝他们。</string>
    <string name="FzSYztM1">{!}选择一个场地……</string>
    <string name="g2LSSzth">返回</string>
    <string name="G8ybKBKr">{SETTLEMENT_TAKEN_TEXT}</string>
    <string name="gaWqFqes">放弃你的誓言。并以你自己的名义统治你的领地，包括{s2}。</string>
    <string name="GfUvDcUl">查看角色报告。</string>
    <string name="GfW8kSay">从家中被驱赶了出来。</string>
    <string name="GgVTuoYz">{s10}</string>
    <string name="GM1tvFNX">你在自己的身份暴露之前一直伪装成朝圣者。这激怒了那些守卫。他们狂暴而粗鲁地痛打你，不知道过了多长时间以后才停息下来……</string>
    <string name="GmcgoiGy">交易</string>
    <string name="gPbFPJPw">参加战斗。</string>
    <string name="GT2FAj5O">放弃你的誓言是一件很严重的事情。你的君主将宣判你有罪，并没收你的土地与城堡。如果你自愿交出你的土地与城堡，他也许会饶恕你，让你安全脱身。</string>
    <string name="gx901scU">前往铁匠铺。</string>
    <string name="gyGbu5ev">{!}作弊！——增加说服力</string>
    <string name="h6blabDI"> </string>
    <string name="HbBdQLKZ">{s2}你将以{reg10}人的部队迎战对手{reg11}人。</string>
    <string name="hdriPBxD">一位老兵。</string>
    <string name="hIjkJtll">重命名你的王国。</string>
    <string name="hKdbHeZk">你想要用哪种远程武器进行训练？</string>
    <string name="hm4FQCE1">与首领交谈。</string>
    <string name="HOuwCM5Y">产品有：^（提示：基础的/原材料加工而来的/材料加工并加以修饰的）^{s1}^^价格因素有：^{s2}</string>
    <string name="hskGr3v2">角色声望：{reg5}^荣誉级别：{reg6}^部队士气：{reg8}^部队上限：{reg7}^</string>
    <string name="HyVkLlEB">{!}选择下一个阵营。</string>
    <string name="i1zayKeW">{s7}{s1}</string>
    <string name="i8vsf7Nn">(NO TRANS)</string>
    <string name="iC8Cme9U">40码。</string>
    <string name="iHCqkBfB">{s1}</string>
    <string name="IhiFTkuW">{!}快速战斗场景5</string>
    <string name="iJamKTOR">进入4。</string>
    <string name="ioGm79B9">{!}作弊！——启用替代ai</string>
    <string name="IQnPqyZI">{INFEST_BANDITS_RESULT}</string>
    <string name="irZRiNKV">STUB：王国菜单</string>
    <string name="iv56Qh0r">{!}强制所有阵营重新思考。</string>
    <string name="IvlOdk6X">{ARMY_LEADER}邀请你一起去参加{?LEADER_GENDER}她{?}他{\?}的远征。你需要带上至少{TROOP_COUNT}名战士，如果现在不够的话，你需要尽快达到要求的人数。</string>
    <string name="iW9iKbb8">没事。</string>
    <string name="jDnXpaQv">你如同割麦子一般干掉了强盗！你再次孤身一人站在街头，在你的周围散布着强盗们的尸体，看到这一幕，他们的残党惊慌地四散而去，消失在街道深处。搜寻尸体后你发现了一袋钱，或者它属于前一个无辜的牺牲者。或者是有人想要买你的命。</string>
    <string name="jJlVUW83">选择你角色的性别。</string>
    <string name="JL7rnNjm">你不应该看这个……{s9}</string>
    <string name="JMKefKRe">与盔甲商人交易。</string>
    <string name="JMNC9Esp">坐镇指挥，让你的部队攻击。</string>
    <string name="jQQjOLWN">获赐新封地！{KING.LINK}将{TOWN_NAME}赏赐给你。你的选择是？</string>
    <string name="jSo7iacI">你想下船吗？</string>
    <string name="karAn3ki">五。</string>
    <string name="kB65SzbF">是。</string>
    <string name="KBeC23PZ">偷猎者。</string>
    <string name="kN01nbE6">战斗结束。{1}你的队伍杀死了{5}人，敌人的队伍杀死了{6}人。你杀死了{7}人。</string>
    <string name="KN6vt93e">{!}{s9}</string>
    <string name="kp426Ppq">10码。</string>
    <string name="Kt7zl3Za">{!}返回。</string>
    <string name="kwVELZN1"></string>
    <string name="kZWQCPHJ">{s4} {s5}</string>
    <string name="l0UzjjSV">你决定帮助{ATTACKER}对抗{DEFENDER}你将有{YOUR_TROOPS}名士兵参加战斗对抗{ENEMY_TROOPS}个敌人。</string>
    <string name="l2p9bsqx">{!}快速战斗场景3</string>
    <string name="l56bHLVL">手工匠的学徒。</string>
    <string name="l7ZWvWhP">进入8。</string>
    <string name="lAHqezLw">{s3}</string>
    <string name="LatgwvxY">继续攻击。</string>
    <string name="lcqAlGUR">进入9。</string>
    <string name="lFCzeMdW">你受到了不公正的对待！你决定放弃你对你的君主所发的誓言！</string>
    <string name="LGHFBwQU">你轻易的甩掉了守卫，消失在街道的深处。</string>
    <string name="LgoEpa8R">与马匹贩子交易。</string>
    <string name="Ll2TTbMs">生产{1}。</string>
    <string name="luBKaxaM">返回菜单。</string>
    <string name="M8tgkkVJ">进入围城营地。</string>
    <string name="mC9ac4c2">加入下一轮的攻城。</string>
    <string name="Mg1PotzO">简短的等待之后，守卫打开了城门，允许你和你的部队进入城中。</string>
    <string name="mGn05CWb">你们比我更需要这些东西。你们的感谢已经足够了。</string>
    <string name="Mo9hvqPV">你答应这些俘虏，如果他们加入你的话，你就给他们以自由。{s18}</string>
    <string name="MpENoTkf">{!}NPC状态检查。</string>
    <string name="msa49tfv">{!}你不应该看这个。</string>
    <string name="muE7pa65">弓箭。</string>
    <string name="mUubYb7v">拿起武器</string>
    <string name="mwqr6B7R">{!}作弊！——增加声望</string>
    <string name="mxlANkA6">你被敌人俘虏了。</string>
    <string name="MxmOWsHj">百科全书</string>
    <string name="mY6uYlbU">{s5}</string>
    <string name="N0ya2sAX">随机选择。</string>
    <string name="N2p0yzuk">返回营地菜单。</string>
    <string name="N7jKTuUg">{!}场地4</string>
    <string name="N7Jsdrhd">招募他们({reg6}{GOLD_ICON})。</string>
    <string name="nbrkwb5W">你和对手准备决斗。</string>
    <string name="nHI8WYpc">查看阵营关系。</string>
    <string name="NHRSzpmO">你到达了训练场。在这里你可以提升你的战斗技巧。你想要进行哪种训练？</string>
    <string name="NIYiASfR">{!}作弊：前往靶场。</string>
    <string name="O0WzRhno">选择一本书阅读：</string>
    <string name="oa5CO6qy">准备战斗！</string>
    <string name="oAb4NqO5">男性</string>
    <string name="obCZfO3a">与教练交谈。</string>
    <string name="oHXQm7gM">坐镇指挥，让你的部队协助下一轮的攻城。</string>
    <string name="OimilXIv">这个城镇受到了掠夺。当你经过那些烧毁的房屋时，无数冤魂四散而去。</string>
    <string name="oK3YPvAX">祝你愉快，先生。告诉我你要我制造什么武器。</string>
    <string name="ov0IJT6g">驱赶畜群前进。</string>
    <string name="P0IoWmEG">stub</string>
    <string name="p2f9TEVj">前往武器生产中心。</string>
    <string name="p5LMCu0I">返回。</string>
    <string name="PaW9ATX3">{s1}正在攻击{s2}的城墙。你有{reg10}人可以参战对抗敌人的{reg11}人。你决定……</string>
    <string name="pBAx7jTM">你想要见谁？</string>
    <string name="PdlqoIgy">进入5。</string>
    <string name="PmmwUWI2">你进入盐矿。</string>
    <string name="ppPJfVBy">二。</string>
    <string name="pSSDfAjR">假装成穿着破烂的朝圣者，你骗过了守卫，顺利的混入城里。</string>
    <string name="PuAKERn0">骑士的扈从。</string>
    <string name="PVsnuDkH">进入3。</string>
    <string name="pwbDUnJd">你成为了一名冒险者追寻自己的命运。</string>
    <string name="Q3jydb0f">{s7}{s2}</string>
    <string name="qBqkNNaN">我没有足够的钱……</string>
    <string name="QLh3voMK">铁匠。</string>
    <string name="qOfQkZ4W">{s1}遭到了{s2}的围攻。</string>
    <string name="QPNl8CNL">{s18}</string>
    <string name="QpQQJjD6">城堡中的指挥官拒绝了你的请求，禁止你走近城池一步，否则守军就会向你发起攻击。</string>
    <string name="QtbAVqYC">{s5}。</string>
    <string name="QXqV3CGV">{s11}^^你的伤亡：{s8}{s10}^^敌方伤亡：{s9}</string>
    <string name="Qzm8onUR">保持忠诚，接受这个决定。</string>
    <string name="r13Pg2vJ">{!}作弊：阵营命令。</string>
    <string name="R1Av7RNk">{s10}^^几乎就在你学会走路和说话之后，你就开始了解这个世界了。你在少年时期做过……</string>
    <string name="R8rzU9sm">作弊：离开。</string>
    <string name="racnwi0x">{!}你不应该看这个……</string>
    <string name="RbRLOyMk">你进入了禅达镇。</string>
    <string name="RK6Hz91r">你想要拜访谁？</string>
    <string name="rNuPwSsg">查看求爱关系。</string>
    <string name="RrM7800A">在你尝试溜进去时，一名守卫发现了你并发出了警报！你必须在所有守卫都开始搜捕你之前从大门逃出去。</string>
    <string name="rSAKB3aV">你探明你的猎物转弯走进了一条背街的巷子。这将是你袭击他的最好时机。</string>
    <string name="rsqxbnq5">一位游牧民。</string>
    <string name="rugdDCI1">{s9}</string>
    <string name="rVLcqpea">拜访{s12}</string>
    <string name="rVN7KaZ2">{s1}依然被围困中。在上空飘扬着{s2}的旗帜的围城营地里，你和你的部队受到热烈的欢迎。</string>
    <string name="s774Ggbt">停战协议已过期^^{s1}和{s2}的停战协议已过期。</string>
    <string name="SAQoxLbI">你向市场走去。</string>
    <string name="sbOVsaOq">进入1。</string>
    <string name="shbnd77b">亡命徒的一记重击把你击倒在地，你觉得一阵天旋地转，随后世界陷入了黑暗。时间在流逝。当你再次睁开眼睛时，你发现自己遍体鳞伤，浑身是血，但幸运的是，这些伤口似乎并不致命。</string>
    <string name="skEn0V8G">一位没落的贵族。</string>
    <string name="SqPrn3NT">{s8}派信使来命令你加入对于{s9}的围攻。不论付出多大的代价都必须拿下{s9}。</string>
    <string name="sQZFrhS8">你偶然听到了一些关于物品价格的情报。^你试着从这些情报中寻找到一些有用的东西。</string>
    <string name="sS08Ixwz">商人们的帮手。</string>
    <string name="Sv01qbaE">大街上的顽童。</string>
    <string name="syxvXpZu">攻击藏身处……</string>
    <string name="SZrkPSic">你从你的国王那里得到通知，{TOWN_NAME}。^^ {?KING.GENDER}她{?}他{\?}决定将{TOWN_NAME}和{VILLAGES}给你丈夫{HUSBAND.LINK}。</string>
    <string name="t0PuYZhw">取消。</string>
    <string name="TakHCuuH">你收到了一份停战的邀请^^{s1}发给你一份停战邀请。你将如何回复？</string>
    <string name="td8zXb00">你听说过卡拉迪亚，这里是一片被互相竞争着的国家所割裂开来的土地，是争夺霸权者的避难所，所有追逐着财富，权力抑或是荣誉的人们皆聚集于此，骑士，雇佣兵，杀手，探险家们在这片土地上四散奔走……机会与危险并存于此，你相信你将放弃过去的一切，开始一段新的旅程。你觉得最终，命运掌握在你自己的手中，你可以随心所欲，无论过程怎样，一次伟大的冒险将就此展开。你被你所听说的卡拉迪亚神奇的传说和王国所吸引，你……</string>
    <string name="TifFb1vR">长柄武器。</string>
    <string name="tjjCSpDQ">选举所有者</string>
    <string name="U8bP1TJj">选择一本书阅读。</string>
    <string name="Ue0iUofQ">{s4}^^你的伤亡：{s8}^^敌方伤亡：{s9}</string>
    <string name="UPzJpsGB">继续</string>
    <string name="UX1R6rnO">一位盗贼。</string>
    <string name="V99ppYaZ">一。</string>
    <string name="VBeb5kWb">{!}作弊：修改你的旗帜。</string>
    <string name="veWOovVv">继续……</string>
    <string name="vHNiVtja">你从你的君主那里收到一条消息，{TOWN_NAME}。^^{?KING.GENDER}她{?}他{\?}决定以{?KING_GENDER}她的{?}他的{\?}名义将{TOWN_NAME}{VILLAGES}封给你，附带那里所有的收入和权益，条件是在这期间你要保持宣誓效忠于{?KING_GENDER}她的{?}他的{\?}名下。</string>
    <string name="vrmiePbO">生产{5}。</string>
    <string name="Vtn7CDgR">要求他把{TOWN_NAME}封给你。</string>
    <string name="Vty4JhAC">{!}场地1</string>
    <string name="wbZviPzZ">你遇到一群牛。</string>
    <string name="WlqnaH0D">60码。</string>
    <string name="wTm8nRms">生产{2}。</string>
    <string name="WVkc4UgX">继续。</string>
    <string name="X9dvQy1n">{s11}^^后来，在你的少年时期，你的生活理所应当的改变了。你成为了……</string>
    <string name="x9nQwFJp">远程武器练习。</string>
    <string name="Xbwxw6Ru">什么也不要求。</string>
    <string name="XGaT0URq">与武器商进行贸易。</string>
    <string name="XGr9eoH8">{!}作弊！——增加统治权</string>
    <string name="xjyQh5TX">{s17}</string>
    <string name="XMCDvnp3">私人恩怨。</string>
    <string name="xRci3NgO">{!}作弊！——提升你与{s14}的关系</string>
    <string name="xWcAG3zs">后撤。</string>
    <string name="y6FHodim">{s12}^^不过在一段时间以后，一切都发生了变化，你决定孤身一人去远方冒险。让你做出这个举动的原因是……</string>
    <string name="Y94H6XnK">接受</string>
    <string name="YB24mdaI">查看部队士气报告。</string>
    <string name="YcXViPqF">你好，先生/女士。你想要做什么？</string>
    <string name="YKyiobOD">对于探险的爱好。</string>
    <string name="YmNbQhxS">你想怎么做？</string>
    <string name="yp7buQea">查看部队规模报告。</string>
    <string name="yTgyUI9V">单手武器。</string>
    <string name="yUO2Vqq7">选择一个角色：</string>
    <string name="YVbfDp5x">一位猎人。</string>
    <string name="YXeTF9Va">你命令{reg4}名战士负责在大部队撤退的时候拖住敌人前进的步伐。</string>
    <string name="yYrC4n2U">{s8}派信使来告诉你，他要给你指定一个任务。并要求你尽快去见他。</string>
    <string name="Z0z5XbKQ">失去恋人的痛苦。</string>
    <string name="z1bYGz46">我接受你们的赠品。</string>
    <string name="Z2sLYZkZ">弩。</string>
    <string name="Z40bFgOY">进入7。</string>
    <string name="Za2z5swo">{!}作弊：前往赛道。</string>
    <string name="zaupBMFt">马背练习。</string>
    <string name="ZavkSerY">投掷武器。</string>
    <string name="zaYwKcje">生产{3}。</string>
    <string name="zdhJi1xj">升级铁匠。</string>
    <string name="zFEWSmjz">告诉所有人这些天你太忙了。</string>
    <string name="zjHYjTwo">你从你的国王{KING.LINK}那里得到通知。^^我听说你很英勇地战斗并把{TOWN_NAME}给攻下来了。你的胜利极大的鼓舞了我们。你说过你想要我把这个地方封给你的丈夫，但恐怕我并不能同意你的要求，因为在我统治的范围内，他已经有了相当多的封地。所以我送你{REWARD}{GOLD_ICON}第纳尔作为你的军费开支，而{TOWN_NAME}，我把它封给{TOWN_OWNER}了。 </string>
    <string name="znDzVxVJ">不。</string>
    <string name="ZPSM5DU8">{!}强制宴会。</string>
    <string name="Zuu1RcdD">你从你的国王{KING.LINK}那里得到通知。^^我听说你很英勇地战斗并把{TOWN_NAME}给攻下来了。你的胜利极大的鼓舞了我们。你说过你想要我把这个地方封给你，但恐怕我并不能同意你的要求，因为在我统治的范围内，你已经有了相当多的封地。所以我送你{REWARD}{GOLD_ICON}第纳尔作为你的军费开支，而{TOWN_NAME}，我把它封给{TOWN_OWNER}了。 </string>
  </resources>
